CFOD(3)

SYNOPSIS
SUBROUTINE CFOD (METH, ELCO, TESCO)

NAME
cfod - Subsidiary to DEBDF

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CFOD-S, DCFOD-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
CFOD defines coefficients needed in the integrator package DEBDF

SEE ALSO
DEBDF

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
800901 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)